Application: gvSIG desktop - gvSIG bugs #429
Reprojection to EPSG:4326 doesn't works.
03/09/2012 02:44 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Application

Target version: 2.0.0-alpha5

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2045 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

1. Create a view.
2. Set its CRS to EPSG:4326

3. Load a vector layer created in a projected CRS (e.g. EPSG:23030)
4. Look at the coordinates showed in the status bar (right lower corner). They seem to be in degrees but they are really in meters.

History

#1 - 04/04/2012 03:57 PM - Manuel Madrid

When the view is in 4326 the coordenates shown in the status bar should be in deegres.

#2 - 04/06/2012 08:12 PM - Manuel Madrid
- Priority changed from Normal to High

#3 - 04/08/2012 10:00 PM - Joaquin del Cerro Murciano
- Target version set to 2.0.0-alpha5

#4 - 05/15/2012 08:33 AM - Joaquin del Cerro Murciano
- Assignee set to Juan Lucas Dominguez

#5 - 05/16/2012 12:10 PM - Juan Lucas Dominguez
- File 4326.jpg added

| have not had that problem. Coordinates look OK (see image 4326.jpg), but the scale is wrong (obviously it is not 1:0)

#6 - 05/16/2012 12:26 PM - Juan Lucas Dominguez
- Status changed from New to In progress

#7 - 05/16/2012 01:47 PM - Juan Lucas Dominguez

This bug and #430 do not happen in the current workspace, but if you copy the binaries from "product” to a pre-installed gvSIG, the problems happens

again. | am investigating this.
#8 - 05/21/2012 09:35 AM - Juan Lucas Dominguez
- Status changed from In progress to Fixed

This bug does not happen in the current workspace (38227)

#9 - 06/11/2012 12:52 PM - Maria Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2047

Files
4326.jpg 65.4 KB 05/16/2012 Juan Lucas Dominguez
